/*
 * po8-org.css
 * CSS2 stylesheet for po8.org
 * Bart Massey 2004/11
 */

h1 {
   font-family: Arial, sans-serif;
   font-size: 24pt;
   color: #884422;
}

h2 {
   font-family: Arial, sans-serif;
   font-size: 18pt;
   color: #884422;
}

body {
   font-family: Arial, sans-serif;
   font-size: 14pt;
   background-color: #fff9f0;
}

#nav {
   background-color: #bb8877;
   border: 0.5em solid #bb8877;
   float: left;
   margin-top: 1em;
   margin-left: 0.7em;
   margin-right: 2em;
   line-height: 150%;
}

#nav a {
   color: #fff9f0;
   font-style: oblique;
   display: list-item;
   list-style-type: none;
}
